All Data Structures Namespaces Files Functions Variables Pages
1_special.tpl.php
Go to the documentation of this file.
<?php if(!defined('IN_GAME')) exit('Access Denied'); ?>
<input type="hidden" name="mode" value="special">
现在想要做什么？<br /><br />
<?php if($command == 'back') { ?>
<input type="radio" name="command" id="menu" value="menu"><a onclick=sl('menu'); href="javascript:void(0);" >返回</a><br />
<?php } ?>
sl
function sl(id)
Definition: game.js:87
value
value
Definition: 1_alive.tpl.php:10
href
href
Definition: 1_itemdrop0.tpl.php:5